[block: preview_code]
<div id="article_preview"></div>
<div class="gol-form box">
	<div class="body group">Preview url. Give this to people to see it before it's live. Generate a new one to disable the old one. <br />
	<input type="text" value="{:preview_url}" id="preview_code" name="preview_code" {:edit_state} /> <button type="button" data-article-id="{:article_id}" id="generate_preview" {:edit_state}>Generate New Url</button></div>
</div>
[/block: preview_code]

[block: full_editor]
				<script src="includes/jscripts/jquery.form.min.js"></script>
				<div class="box">
					<div class="body group">
						<form class="gol-form" id="imageform2" method="post" enctype="multipart/form-data" action='includes/ajax/ajax_tagline_upload.php' style="clear:both">
							Article tagline image (shows at the side of an article, the width: {:max_width}, height: {:max_height} height). Max of {:max_filesize}!
							<div id='imageloadstatus2' style='display:none'><img src="/templates/default/images/loader2.gif" alt="Uploading...."/></div>
							<div id='imageloadbutton2'>
							<input type="file" name="photos2" id="photoimg2" multiple="true" {:edit_state}/>
							</div>
						</form>
						<div id='preview2'>
							{:tagline_image}
						</div>
						Or use a <a class="gallery_tagline" data-fancybox data-type="ajax" href="javascript:;" data-src="/includes/ajax/gallery_tagline.php">Gallery image for the homepage image</a>.
					</div>
				</div>
				{:main_formaction}
				<div class="box">
					<div class="body group">
						Categories (<a href="/admin.php?module=categorys" target="_blank">Manage Categories</a>):<br />
						<select tabindex="-1" multiple="" name="categories[]" style="width:300px" class="populate select2-offscreen articleCategories" {:edit_state}>{:categories_list}</select><br />
						Games mentioned (<a href="/admin.php?module=games&view=add_links" target="_blank">Add missing</a>): <em>Not required but really nice to have!</em><br />
						<select tabindex="-1" multiple="" name="games[]" id="articleGames" style="width:300px" class="populate select2-offscreen" {:edit_state}>{:games_list}</select><br />
					</div>
				</div>
					<div class="box">
						<div class="body group">
							Title: <em>Please try not to have question marks in the title unless you have to! To adhere to <a href="https://en.wikipedia.org/wiki/Betteridge%27s_Law_of_Headlines">Betteridges law of headlines</a></em><br />
							<input spellcheck="true" type="text" name="title" id="title" autocomplete="off" placeholder="Enter a title..." value="{:title}" maxlength="100" {:edit_state}/><br />
							<div id="title-count"></div>
							Friendly url (keep it short!).
							<input spellcheck="true" type="text" name="slug" id="slug" value="{:slug}" readonly="readonly" maxlength="100" {:edit_state}/> <a id="slug_edit" href="#">Manual Edit</a> | <a id="slug_update" href="#">Update From Title</a>
							<em>Do not edit after publishing, unless it's an emergency - may cause broken links.</em><br />
							Tagline / Thumbnail image alt text (do not match the title, max 100 characters):<br />
							<input spellcheck="true" type="text" name="thumbnail_alt" id="thumbnail_alt" autocomplete="off" placeholder="Enter some alt text for SEO..." value="{:thumbnail_alt}" maxlength="100" {:edit_state}/><br />
						</div>
					</div>
			<div class="box">
					<div class="body group">
							<label for="tagline">Tagline of article, This is what will show on the home page only.<br />
							<strong>Must be over 100 characters but no more than 400! Plain text only.</strong></label>
							<textarea id="tagline" name="tagline" cols="100" placeholder="Enter a tagline, take text from your main post!" rows="4" {:edit_state_textarea}>{:tagline}</textarea><br />
							<div id="tagline-count"></div>
					</div>
				</div>
				<div class="box">
						<div class="article body group">
[/block: full_editor]

[block: uploads]
<div class="box">
	<div class="body group">
		<form class="gol-form" id="imageform" method="post" enctype="multipart/form-data" action='/includes/ajax/admin/article_media_upload.php' style="clear:both">
			Upload your images, no bigger than 1MB!
			<div id='imageloadstatus' style='display:none'>
				<img src="/templates/default/images/loader2.gif" alt="Uploading...."/>
			</div>
			<div id='imageloadbutton'>
				<input type="file" name="media[]" id="photoimg" {:edit_state} multiple/>
			</div>
			{:local_upload}
			<input type="hidden" name="article_id" value="{:article_id}" />
			<input type="hidden" name="csrf" value="{:csrf}" />
		</form>
	</div>
</div>
<div id="uploaded_media" class="box uploads">
{:previously_uploaded}
</div>
[/block: uploads]